# Asterisk Project : Asterisk 13 ManagerAction_PauseMonitor

Created by wikibot on Aug 08, 2014

# PauseMonitor

### Synopsis

Pause monitoring of a channel.

### Description

This action may be used to temporarily stop the recording of a channel.

### Syntax

    Action: PauseMonitor
    ActionID: <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Used to specify the channel to record.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538